Infra Level changes_AWS - Feature #250

Server Migration_YBL
03/28/2022 09:39 AM - karthikeyan

Status: Closed Start date: 03/28/2022

Priority: Normal Due date: 03/28/2022

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you need to your approval create new instance for YBI server migration from 2012 to 2019.

Server Details :

YBL : Windows server 2019

History

#1 - 03/24/2022 11:55 PM - karthikeyan
- Status changed from Approved to Closed
- Assignee changed from karthikeyan to Payodhi

Dear sir,

YBL server migrated has been done.

#2 - 03/28/2022 10:19 AM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls proceed

05/18/2025
